.t-cover {
	height: 700px;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	position: relative;
	background-attachment: fixed;
	overflow: hidden;
}

.t-cover.t-cover__transparent {
	background-color: transparent;
}

.t-cover__carrier {
	height: 700px;
	width: 100%;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	position: relative;
	background-attachment: fixed;
	-moz-transform: unset;
}

@supports (-ms-ime-align: auto) {
	.t-cover__carrier {
		transform: unset;
	}
}

.t-cover__carrier.loading {
	opacity: 0;
}

.t-cover__carrier[data-content-cover-bg=''].loading {
	opacity: 1 !important;
}

.t-cover__carrier.loaded {
	opacity: 1;
	transition: opacity 700ms;
}

/* 1032px – ipad pro 13 */
@media screen and (max-device-width: 1032px) {
	.t-cover {
		background-attachment: scroll;
	}

	.t-cover__carrier {
		background-attachment: scroll;
	}
}

@media print {
	.t-cover {
		background-attachment: scroll;
	}

	.t-cover__carrier {
		background-attachment: scroll;
	}
}

.t-cover__filter {
	height: 700px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.t-cover .t-container,
.t-cover .t-container_100,
.t-cover .t-container_10,
.t-cover .t-container_8 {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.t-cover__wrapper {
	height: 700px;
	display: table-cell;
	width: 1200px;
}

.t-cover__wrapper span.space {
	display: inline-block;
	height: 100%;
	width: 1px;
}

@media screen and (max-width: 640px) {
	.t-cover {
		background-attachment: fixed;
	}

	.t-cover__carrier {
		background-attachment: scroll !important;
		background-size: cover;
		background-position: center center;
	}
}

/* cover arrow */

@-webkit-keyframes t-arrow-bottom {
	0% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	50% {
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}

	55% {
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}

	100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes t-arrow-bottom {
	0% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	50% {
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}

	55% {
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}

	100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

.t-cover__arrow-wrapper_animated {
	animation: t-arrow-bottom 1.7s infinite ease;
}

.t-cover__arrow {
	position: absolute;
	z-index: 9;
	bottom: 40px;
	right: 0;
	left: 0;
	text-align: center;
}

.t-cover__arrow-wrapper {
	display: inline-block;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
	cursor: pointer;
}

.t-cover__arrow-wrapper:hover {
	opacity: 0.7;
}

.t-cover__arrow-svg {
	fill: #fff;
}

@media screen and (max-width: 640px) {
	.t-cover__arrow_mobile {
		-moz-transform: scale(0.7);
		-ms-transform: scale(0.7);
		-webkit-transform: scale(0.7);
		-o-transform: scale(0.7);
		transform: scale(0.7);
	}

	.t-cover__arrow {
		bottom: 14px;
	}
}

.t-cover__video__wrapper {
	position: relative;
	width: 100%;
}

.t-cover__video__wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
}